<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Vehicles/Scripts/4_world/dayzexpansion_vehicles/classes/vehicles/modules/expansionvehicleaerofoil.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d08/a02957.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">expansionvehicleaerofoil.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../dd/d08/a02957_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/ddf/a07538.html">ExpansionVehicleAerofoil</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:ab16f42902f07206047fd418449950ef2"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d08/a02957.html#ab16f42902f07206047fd418449950ef2">ExpansionVehicleAerofoilType</a> { <a class="el" href="../../dd/d08/a02957.html#ab16f42902f07206047fd418449950ef2a8da0283267b1c9960b792a579407ff02">Fixed</a> = 0
, <a class="el" href="../../dd/d08/a02957.html#ab16f42902f07206047fd418449950ef2aff91499595bf5b12344ac7e18357801d">Wing</a>
, <a class="el" href="../../dd/d08/a02957.html#ab16f42902f07206047fd418449950ef2a3aebaa706ae6a6115104193dc6ab9a2a">Rudder</a>
, <a class="el" href="../../dd/d08/a02957.html#ab16f42902f07206047fd418449950ef2ad6a1a7522c999e5b52ad5e9e06f8de7c">Elevator</a>
 }</td></tr>
<tr class="separator:ab16f42902f07206047fd418449950ef2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abfd5d44cbcc726c81f9363a128fdb845"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d08/a02957.html#abfd5d44cbcc726c81f9363a128fdb845">ExpansionVehicleAerofoilTypeL</a> { <a class="el" href="../../dd/d08/a02957.html#abfd5d44cbcc726c81f9363a128fdb845ab9ad6d537a019231f52c2e5ed22d5bfb">fixed</a> = 0
, <a class="el" href="../../dd/d08/a02957.html#abfd5d44cbcc726c81f9363a128fdb845aeb5787fd6439a811ecc1a123f0afb4a7">wing</a>
, <a class="el" href="../../dd/d08/a02957.html#abfd5d44cbcc726c81f9363a128fdb845aecc4d6747278f4995f9aa69ed026830e">rudder</a>
, <a class="el" href="../../dd/d08/a02957.html#abfd5d44cbcc726c81f9363a128fdb845a6bdd90c005b31c4b75c97a7de73478a9">elevator</a>
 }</td></tr>
<tr class="separator:abfd5d44cbcc726c81f9363a128fdb845"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="ab16f42902f07206047fd418449950ef2" name="ab16f42902f07206047fd418449950ef2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab16f42902f07206047fd418449950ef2">&#9670;&#160;</a></span>ExpansionVehicleAerofoilType</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dd/d08/a02957.html#ab16f42902f07206047fd418449950ef2">ExpansionVehicleAerofoilType</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="ab16f42902f07206047fd418449950ef2a8da0283267b1c9960b792a579407ff02" name="ab16f42902f07206047fd418449950ef2a8da0283267b1c9960b792a579407ff02"></a>Fixed&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="ab16f42902f07206047fd418449950ef2aff91499595bf5b12344ac7e18357801d" name="ab16f42902f07206047fd418449950ef2aff91499595bf5b12344ac7e18357801d"></a>Wing&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="ab16f42902f07206047fd418449950ef2a3aebaa706ae6a6115104193dc6ab9a2a" name="ab16f42902f07206047fd418449950ef2a3aebaa706ae6a6115104193dc6ab9a2a"></a>Rudder&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="ab16f42902f07206047fd418449950ef2ad6a1a7522c999e5b52ad5e9e06f8de7c" name="ab16f42902f07206047fd418449950ef2ad6a1a7522c999e5b52ad5e9e06f8de7c"></a>Elevator&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../dd/d08/a02957_source.html#l00001">1</a> of file <a class="el" href="../../dd/d08/a02957_source.html">expansionvehicleaerofoil.c</a>.</p>

</div>
</div>
<a id="abfd5d44cbcc726c81f9363a128fdb845" name="abfd5d44cbcc726c81f9363a128fdb845"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abfd5d44cbcc726c81f9363a128fdb845">&#9670;&#160;</a></span>ExpansionVehicleAerofoilTypeL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dd/d08/a02957.html#abfd5d44cbcc726c81f9363a128fdb845">ExpansionVehicleAerofoilTypeL</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="abfd5d44cbcc726c81f9363a128fdb845ab9ad6d537a019231f52c2e5ed22d5bfb" name="abfd5d44cbcc726c81f9363a128fdb845ab9ad6d537a019231f52c2e5ed22d5bfb"></a>fixed&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="abfd5d44cbcc726c81f9363a128fdb845aeb5787fd6439a811ecc1a123f0afb4a7" name="abfd5d44cbcc726c81f9363a128fdb845aeb5787fd6439a811ecc1a123f0afb4a7"></a>wing&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="abfd5d44cbcc726c81f9363a128fdb845aecc4d6747278f4995f9aa69ed026830e" name="abfd5d44cbcc726c81f9363a128fdb845aecc4d6747278f4995f9aa69ed026830e"></a>rudder&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="abfd5d44cbcc726c81f9363a128fdb845a6bdd90c005b31c4b75c97a7de73478a9" name="abfd5d44cbcc726c81f9363a128fdb845a6bdd90c005b31c4b75c97a7de73478a9"></a>elevator&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../dd/d08/a02957_source.html#l00009">9</a> of file <a class="el" href="../../dd/d08/a02957_source.html">expansionvehicleaerofoil.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_403148263ee4e8f0781f7c219c37e738.html">Vehicles</a></li><li class="navelem"><a class="el" href="../../dir_73552948bc6e6c947ae98efa6ef1fc72.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_c3648096b79390b8f298110e534a6ba9.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_0df2f0f75bfab0aa29ae62af7848909b.html">dayzexpansion_vehicles</a></li><li class="navelem"><a class="el" href="../../dir_9d8a725e685d7e2e79ef3720909cf5b7.html">classes</a></li><li class="navelem"><a class="el" href="../../dir_393b2e36bc148280031a7e7525136b1f.html">vehicles</a></li><li class="navelem"><a class="el" href="../../dir_6af7693f082d73ae7f5553ba43782b46.html">modules</a></li><li class="navelem"><a class="el" href="../../dd/d08/a02957.html">expansionvehicleaerofoil.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
